/* Book a Visit Form Styles */

/* Quote Reference Field */
#Field065Container {
}

    #Field065Container .fieldControls {
        width: 100%;
    }

        #Field065Container .fieldControls input {
            float: left;
            width: 60px;
            border: 0;
            padding: 6px 0 0;
            background: none !important;
        }

    #Field065Container .fieldControls .helpText {
        margin-left: 0;
    }
